» Ubuntu » Packages » precise (12.04LTS) » libdevel » libkonq5-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: kde-baseapps  ]

Package: libkonq5-dev (4:4.8.2-0ubuntu2)

Links for libkonq5-dev

Screenshot

Ubuntu Resources:

Download Source Package kde-baseapps:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

development files for the Konqueror libraries

Other Packages Related to libkonq5-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: kdelibs5-dev (>= 4:4.8.1)
    development files for the KDE Development Platform libraries
  • dep: libkonq5abi1 (= 4:4.8.2-0ubuntu2)
    core libraries for Konqueror

Download libkonq5-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 21.1 kB198.0 kB [list of files]
i386 21.2 kB198.0 kB [list of files]